Essentials Backup Script?

Dieses Thema im Forum "Server Plugins" wurde erstellt von Goldencreeper, 14. Oktober 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Goldencreeper
    Offline

    Goldencreeper

    Registriert seit:
    3. Januar 2012
    Beiträge:
    680
    Ort:
    Niedersachsen
    Minecraft:
    mincraftermanuel
    Hallo Liebe Mc Com,
    Ich wollte mal meine Essentials Config updaten da ja Essentials jetz AntiBuild anstat EssentialsProtect benutz.
    Naja dann habe ich gesehen das Essentials auch Backups machen kann.
    Ich habe mir immer schon gedacht warum ich kein /backup machen kann.
    Naja die Meldung habe ich mir dann durchgelesen und dann habe ich gesehen das es einen Script gibt aber den versteh ich nicht so richtig.
    Hir ist er:
    Code (Text):
    1. # Backup runs a batch/bash command while saving is disabledbackup:
    2.   # Interval in minutes
    3.   interval: 30
    4.   # Unless you add a valid backup command or script here, this feature will be useless.
    5.   # Use 'save-all' to simply force regular world saving without backup.
    6.   #command: 'rdiff-backup World1 backups/World1'
    Aber ich weiss nicht wo ich das einstellen kann damit ich ingame /backup machen kann.
    Wenn noch jemand wie man eine Message einfügt beim Backup also so zb:
    [Server]Server Startet Backup in 10,9,8,7,6,5,4 ....
    Das wäre auch noch Tool.
    Vielen Dank im Voraus.
    Achja nicht vergesen cow :D
     
    #1
  2. Crafter6432
    Offline

    Crafter6432

    Registriert seit:
    22. Dezember 2011
    Beiträge:
    686
    #2
  3. Goldencreeper
    Offline

    Goldencreeper

    Registriert seit:
    3. Januar 2012
    Beiträge:
    680
    Ort:
    Niedersachsen
    Minecraft:
    mincraftermanuel
    Aber wiso kann man ingame kein /backup mehr machen darmals in der 1.7.3 ging das nocht.
    Oder gibs dan ne lösung das man /backup machen kann mit essentials oder einem anderen Plugin?
     
    #3
  4. Crafter6432
    Offline

    Crafter6432

    Registriert seit:
    22. Dezember 2011
    Beiträge:
    686
    Bei mir gibt es den Command, hab aber die 1.2.5er Version.
     
    #4
Status des Themas:
Es sind keine weiteren Antworten möglich.